/*
-----------------------------------------------
Style Sheet

Site:     Damtec - http://www.damtec.com.au/
Company:  Melissa Norfolk Web Design
Website:  www.melissanorfolk.net.au
Author:   Tim Connell
Version:  2007.01
------------------------------------------------
Colours:
	Light Grey :		#a7a7a7
	Red :				#a1051e
	Text ( Black ) :	#000000
----------------------------------------------- */

html {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	color: #333333;
	background: #a7a7a7;
}

body {
	font-size: 1.2em;
	text-align: center;
	padding: 10px 30px 30px 30px;
	background: #a7a7a7;
}

#wrapper {
	width: 760px;
	margin: auto;
	background: #a7a7a7;
}

#container {
	text-align: left;
	padding: 20px;
	background: #FFF;
}

/* !LAYOUT
--------------------- */

#sidebar {
	float: left;
	width: 200px;
}

#content {
	float: right;
	width: 500px;
}

#footer {
	clear: both;
	text-align:right;
}

	
	
/* !HEADER
--------------------- */

#header h1 {
	text-indent: -1000em;
	width: 500px;
	height: 105px;
	background: transparent	url(images/header.gif) top left no-repeat;
	margin: 0;
	padding: 0;
}



/* !SIDEBAR
--------------------- */
#sidebar {
	padding-top: 216px;
	background: transparent	url(images/side_photo.jpg) top left no-repeat;
}

#sideNav ul, #sideNav ul li {
	list-style-type: none;
	list-style: none;
	margin: 0;
	padding: 0;
}

#sideNav ul a {
	font-size: 1.1em;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	display: block;
	width: 190px;
	height: 31px;
	padding-top: 0.5em;
	padding-left: 10px;
	background: transparent url(images/nav_button.jpg) top left no-repeat;
}

#sideNav ul a stong {
	font-weight: bold;
}

#sideNav ul a:hover {
	color: #a1051e;
}

#sideNav li { /* all list items */
	position : relative;
	float : left;
}


#sideNav li ul { /* second-level lists */
	position : absolute;
	float: left;
	left: -999em;
	margin-left : 200px;
	margin-top : -37px;
	padding-left: 2px;
	background: #FFF;
}

#sideNav li ul li a {
	padding-top: 6px;
	margin-bottom: -4px;
}

#sideNav li:hover ul ul, #sideNav li:hover ul ul ul, #sideNav li.sfhover ul ul, #sideNav li.sfhover ul ul ul {
	left: -999em;
}

#sideNav li:hover ul, #sideNav li li:hover ul, #sideNav li li li:hover ul, #sideNav li.sfhover ul, #sideNav li li.sfhover ul, #nav li li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}


/* !HIGHLIGHTS AND SPACING
--------------------- */

#header {
	margin-bottom: 20px;
}

/* !TYPOGRAPHY
--------------------- */

h2 { font-size: 1.3em; color: #a1051e; }
h3 { font-size: 1.2em; color: #666666; }
h4 { font-size: 1.1em; color: #a1051e; }
p { font-size: 1em; text-align: justify;}
td { padding: 5px; }

h1, h2, h3, h4, p, ul { margin: 15px 0; }
h1, h2 { margin: 0 0 5px 0; }

hr {
	margin: 30px 0;
	border: none;
	border-bottom: 1px dashed #ccc;
	background: #FFF;
	color: #FFF;
}
.site-map {}
	.site-map h2 { font-size: 1.2em; color: #666666; margin: 10px 0;}

li {}
	li { font-size: 1em; margin: 15px 0; }
	
	#contentBody ul, #contentBody li {
	margin-left: 0;
	padding-left: 0;
	}
	
	#contentBody ul {
	margin-left: 15px;
	}
	
	.site-map .content li {
	margin: 10px 0;
	}
	
a {}

	a, a:link, a:visited, a:hover, a:active {
		color: #a1051e;
		text-decoration: underline;
	}

	#headerNav a, #headerNav a:link, #headerNav a:visited, #headerNav a:hover, #headerNav a:active {
		color: #FFF;
		text-decoration: underline;
		font-weight: bold;
}

#footer {}
	#footer p {
		font-size: 0.9em;
		color: #FFF;
		text-align: right;
	}
	
	#footer a {
		color: #FFF;
	}

img.embeded {
	border: 1px solid #ccc;
	padding: 2px;
	margin: 7px;
}

/* !FEATURE BOXES
--------------------- */
#featured h2 {
	font-size: 1.2em;
  margin: 0;
	padding:0;
}

#featured p {
  margin: 0;
	padding: 0 4px;
}

#featured img {
  margin: 8px 0;
}

#featured, #featured tbody, #featured td {
	margin: 0;
	padding: 0;
	border: none;
}

#featured td {
margin: 0 2px; 
}

/* !CONTACT FORM
--------------------- */
#webform-client-form label {
width: 14em;
padding-right: 10px;
float: left;
}

#webform-client-form .form-radios label.option {
width: 100%;
float: none;
}

#webform-client-form .form-radios {
clear: both;
}


#webform-client-form .webform-component-textarea .form-item label {
	float: none;
	clear: both;
	width: 100%;
}

.webform-component-textarea .form-item textarea {
	clear: both;
	float: none;
}
/* !CERTIFIED INSTALLERS DIRECTORY
--------------------- */
#contentBody .item-list ul {
margin-left: 0;
}

.field-item {
	display: inline;
	
}

#contentBody .item-list ul li {
	list-style-type: none;
	margin: 5px 0;
}

.item-list ul.contact {
	width: 260px;
	float: left;
}

#contentBody .item-list ul.details {
	width: 230px;
	float: right;
}

.item-list .installer {
	float: none;
	clear: both;
}

ul.details strong, .item-list ul.contact strong {
	padding-right: 5px;
	color: #a1051e;
	font-weight: normal;
}

#contentBody .item-list ul.contact li {
	clear: both;
}

.details .field-item {
	padding-right: 5px;
}

.item-list ul.contact strong {
	width: 90px;
	display: block;
	float: left;
}

.item-list ul.details strong {
	width: 80px;
	display: block;
	float: left;
}

.item-list ul.contact li div {
	margin-left: 95px;
}

div.installerProfile {
	background: #ededed;
}


.view-content-certified-installers .item-list {
	border-top: 1px dotted #ccc;
	margin-top: 20px;
	padding-top: 5px;
}


/* !NEWS & INFORMATION
--------------------- */
.view-content-news-and-information h3 {
	display: inline;
	padding-right: 0.3em;
}

.view-content-news-and-information .createdOn {
	color: #666;
	display: inline;
}

.view-content-news-and-information li {
	border-bottom: 1px dotted #ccc;
	margin-bottom: 10px;
	padding-bottom: 100px;
}


/* !Unavoidable CSS Fixes
--------------------- */
.clear {
	clear: both;
}

/* !TEMP STYLING HELP
--------------------- 
div  { 	border: 1px dashed red; }

/* !DRUPAL STYLES
--------------------- */
#sidebar .menu li {
	font-size: 1em;
}

#views-filters {
	display: none;
}

.status {
  padding: 10px;
	margin: 5px 0;
	border: 1px solid #33CC00;
	color: #33CC00;
}